LV2APPLY(1)

NAME
lv2apply - apply an LV2 plugin to an audio file

SYNOPSIS
lv2apply [OPTION]... PLUGIN_URI

OPTIONS

-i IN_FILE
    Input file

-o OUT_FILE
    Output file

-c SYM VAL
    Set control port SYM to VAL

--help
    Display help and exit

--version
    Display version information and exit

SEE ALSO
lv2ls(1) lv2info(1)

AUTHOR
lv2apply was written by David Robillard <d@drobilla.net>